﻿:root {
    --primary-color: #FAFAF8;
    --primary-color-2: #F7F2EC;
    --primary-color-3: #F3E7DF;
    --secondary-color-2: #dddddd;
    --secondary-color-1: #cccccc;
    --dark-color: #212529;
    --light-color: #f8f9fa;
    --text_color: #B18604;
    --nav_color: #8B2635;
}

body {font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;padding-top: 0;}
a:link {text-decoration: none;}
a:hover {text-decoration: underline;}
a:active {text-decoration: none;}
a:visited {text-decoration: none;}

.text_color_a {color:var(--text_color);}
.section-title {color:var(--text_color);position: relative;margin-bottom: 1rem;}
.section-title::after {content: '';position: absolute;bottom: -10px;left: 50%;transform: translateX(-50%);width: 180px;height: 1px;background: #cccccc;}
.cus_desc_a{color: var(--dark-color);background-color: var(--secondary-color-2);}
.cus_desc_a:hover{color: var(--dark-color);background-color: var(--secondary-color-1);text-decoration: none;}

#about_cont_data a{color: var(--dark-color);}